@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 13px;
	color: #333;
	word-wrap:break-word;
}

*{ padding:0px; margin:0px; list-style:none; border:0px;}

a{ color:#333; text-decoration:none;}
a:hover{ color:#4692e0}

.top_line{ width:100%; min-width:1364px; height:15px; margin:0px auto 0px auto; background:#1a7cd5;}

.head_box{ width:1364px;  margin:30px auto 30px auto;}
.head_cont{width:1160px;  margin:0px auto 0px auto;}
.head_cont::after{ display:block; content:""; clear:both;}
.head_cont .logo_lie{ width:196px; float:left;}

.nav_box{ display:table; float:right; margin:10px 0px 0px 0px;}
.nav_box li{ float:left; font-size:18px; line-height:35px; margin-left:10px;}
.nav_box li a{ display:block; padding:0px 20px 0px 20px; }

.baner_box{ width:100%; min-width:1364px; height:490px; margin:0px auto 0px auto; background:#4caae4; }





.sy_title_box{width:1364px; margin:0px auto 60px auto; text-align:center; font-size:28px; text-transform:uppercase;}
.sy_title_box p{ width:59px; height:2px; background:#287ed8; margin:13px auto 0px auto;}


.advantage_box{ width:1364px; margin:0px auto 100px auto; overflow:hidden; }
.advantage_box .advantage_cont{ width:1160px; margin:0px auto 0px auto;}
.advantage_list{ width:100%; }
.advantage_list li{ float:left; width:20%; text-align:center; font-size:15px; padding-top:90px; text-transform:uppercase;}
.advantage_list li:nth-child(1){ background:url(../images/tb1.jpg) top no-repeat;}
.advantage_list li:nth-child(2){ background:url(../images/tb2.jpg) top no-repeat;}
.advantage_list li:nth-child(3){ background:url(../images/tb3.jpg) top no-repeat;}
.advantage_list li:nth-child(4){ background:url(../images/tb4.jpg) top no-repeat;}
.advantage_list li:nth-child(5){ background:url(../images/tb5.jpg) top no-repeat;}

.sy_advantage_margin{ margin-top:95px;}


.sy_about_box{ width:1364px; height:471px; margin:0px auto 0px auto; overflow:hidden; background:url(../images/index_16.jpg) right no-repeat;}
.sy_about_cont{ width:1160px; margin:0px auto 0px auto;}

.sy_about_cont .left_lie{ width:538px; float:left; font-size:14px; line-height:25px; padding-top:5px; }
.sy_about_cont .left_lie .more{ width:64px; height:24px; border:1px #9b9b9b solid; margin-top:30px; text-align:center; line-height:24px;}
.sy_about_cont .left_lie .more a{ display:block;}
.sy_about_cont .right_lie{ float:left; padding:331px 0px 0px 64px;}
.sy_about_cont .right_lie .anniu{ width:133px; height:43px; float:left; text-align:center; line-height:43px; color:#FFF; background:#0a60b0; font-size:15px;}
.sy_about_cont .right_lie .anniu:nth-child(2){background:#ff8e1c; margin-left:20px;}
.sy_about_cont .right_lie .anniu a{ display:block; color:#FFF;}


.sy_pro_box{ width:100%; min-width:1364px; background:url(../images/index_15.jpg) top no-repeat; overflow:hidden;  margin:0px auto 113px auto; padding:159px 0px 0px 0px;}
.sy_pro_box::after{ display:table; content:""; clear:both;}
.sy_pro_box .sy_pro_cont{ width:1364px; margin:0px auto 0px auto; background:#FFF; padding-top:88px;}
.sy_pro_box .more_lie{ width:102px; height:34px; background:#e60000; text-align:center; line-height:34px; font-size:16px; color:#FFF; margin:50px auto 0px auto; }
.sy_pro_box .more_lie a{ display:block; color:#FFF;}
.sy_pro_box .more_lie a:hover{ color:#fff846}

.sy_pro_list_box{ width:1298px; height:424px; margin:0px auto 0px auto; }




.sy_pro_list{ width:355px; height:418px; border:1px #CCCCCC solid; float:left; margin-right:25px;}
.sy_pro_list .pic_lie{ width:323px; height:323px; background:#6CF; margin:16px auto 0px auto; overflow:hidden; }
.sy_pro_list .pic_lie img{width:323px; height:323px;}
.sy_pro_list .word_lie{ width:323px; height:30px; line-height:30px; overflow:hidden; margin:18px auto 0px auto; font-size:18px; text-align:center;}
.sy_pro_list .word_lie a{ color:#2b76c9;}
.sy_pro_list .word_lie a:hover{ color:#3e97f9;}


.sy_news_box{width:1364px; margin:0px auto 60px auto; overflow:hidden; }
.sy_news_box .sy_news_cont{ width:1160px; margin:0px auto 0px auto; overflow:hidden;}
.sy_news_box .more_lie{ width:160px; height:39px; font-size:18px; text-align:center; line-height:39px; margin:70px auto 0px auto; border:1px #333333 solid;}
.sy_news_box .more_lie a{ display:block;}

.sy_news_list{ width:542px; height:132px; position:relative; float:left; margin-bottom:33px;  }
.sy_news_list .sy_news_riqi{ width:100px; height:85px; background:#0053a6; position:absolute; margin-top:23px; text-align:center; color:#FFF; font-size:16px;}
.sy_news_list .sy_news_riqi p{ font-size:33px; margin:12px 0px 5px 0px; }
.sy_news_list .sy_news_word{ width:382px; height:64px; background:#faf9fa; border:1px #9f9f9f solid; font-size:14px; float:right; word-wrap:break-word; padding:33px 42px 33px 74px; color:#969596; line-height:20px; overflow:hidden;}
.sy_news_list .sy_news_word p{ font-size:17px; color:#333; margin-bottom:6px;}
.sy_news_list:nth-child(2n){ float:right;}
.sy_news_list:nth-last-child(1),.sy_news_list:nth-last-child(2){ margin-bottom:0px;}



.nei_box{width:1364px; margin:20px auto 60px auto;}
.nei_cont{ width:1160px; margin:0px auto 0px auto;}
.nei_location{ width:1152px; border-bottom:1px #e2e1e1 solid; font-size:16px; color:#686868; text-align:right; padding:5px 8px 10px 0px; margin-bottom:20px;}

.nei_cont::after{ display:block; content:""; clear:both;}
.nei_cont .nei_left{ width:220px; float:left; margin-left:4px;}
.nei_cont .nei_left_title{ width:220px; height:53px; background:#0975d6; color:#FFF; text-align:center; padding:15px 0px 0px 0px; font-size:25px; text-transform:uppercase;}
.nei_cont .nei_left_title p{ width:59px; height:2px; background:#FFF; margin:5px auto 0px auto}
.nei_cont .nei_left_cont{ width:218px; border:1px #e6e6e6 solid; border-top:0px; padding-bottom:8px; padding-top:8px; margin-bottom:18px;}
.nei_left_lie{ width:190px; border-bottom:1px #d0d0d0 dotted; padding:8px 5px 8px 5px; margin:0px auto 0px auto; font-size:14px;}
.nei_left_lie a{ display:block;}

.nei_left_lianxi{width:199px; border-bottom:1px #d0d0d0 dotted; padding:8px 3px 8px 3px; margin:0px auto 0px auto; font-size:12px;}

.nei_cont .nei_right{ width:900px; float:right; margin-right:4px; margin-top:9px;}

.nei_title{ width:100%; border-bottom:1px #e2e1e1 solid; color:#1c84bc; font-size:22px; padding:0px 0px 9px 0px; margin-bottom:16px;}

.word_style{ font-size:15px; line-height:29px;}
.word_style img{ max-width:98%;}



.pro_list{ width:272px; height:300px; border:1px #CCCCCC solid; float:left; margin-bottom:20px; margin-left:8px; margin-right:8px;}
.pro_list .pic_lie{ width:240px; height:240px; background:#6CF; margin:16px auto 0px auto; overflow:hidden; }
.pro_list .pic_lie img{width:240px; height:240px;}
.pro_list .word_lie{ width:240px; height:30px; line-height:30px; overflow:hidden; margin:5px auto 0px auto; font-size:15px; text-align:center; }
.pro_list .word_lie a{ display:block;}
.pro_list:nth-child(3n-1){ margin-left:23px; margin-right:23px;}





.news_list{ width:100%; margin:0px auto 0px auto; line-height:30px; padding:5px 0px 5px 0px; border-bottom:1px #CCCCCC dotted; text-indent:5px; margin-bottom:5px;}
.news_list .riqi{ float:right; color:#bfbfbf; margin-right:5px;}



.news_biaoti{ width:100%; text-align:center; font-size:18px; margin-bottom:8px; font-weight:bold}
.news_word{ width:100%; border-bottom:1px #b3b3b3 dotted; text-align:center; margin-bottom:23px; font-size:13px; padding-bottom:10px;}


.news_xiangguan{ width:100%; border-top:1px #b3b3b3 dotted; margin-top:33px; overflow:auto; padding-top:20px; }
.news_xiangguan .lie_box{ width:99%; line-height:20px;  margin:0 auto 13px auto;}
.news_xiangguan .lie_box a{ color:#333333;}
.news_xiangguan .lie_box a:hover{ color:#2979d3;}


.dianji1,.dianji2,.dianji3,.dianji4{ cursor:pointer; font-size:14px;}
.lianxi1,.lianxi2,.lianxi3,.lianxi4{ display:none;}






.foot_box{ width:100%; min-width:1364px; background:#1a7cd5; overflow:hidden; padding-bottom:46px; margin:0px auto 0px auto;}
.foot_box .foot_title{ width:1364px; margin:40px auto 57px auto; font-size:38px; text-transform:uppercase; text-align:center; color:#FFF;}
.foot_cont{ width:1364px; margin:0px auto 0px auto; color:#FFF; }
.foot_cont .foot_lianxi{ width:25%; height:190px; float:left;  background:url(../images/foot_28.jpg) right no-repeat;}
.foot_cont .foot_lianxi:nth-last-child(1){background:none;}
.foot_cont .foot_lianxi li{ text-align:center; font-size:16px; margin-bottom:22px; }
.foot_cont .foot_lianxi li:nth-child(1){  font-size:20px; text-transform:uppercase;  }
.foot_cont .foot_lianxi li span{  line-height:2px;}
.foot_cont .foot_lianxi li img{ margin-right:10px;}

.foot_lianxi_lie{ max-width:20px; margin:0px auto 0px auto; background:#FC6}


.foot_down{width:100%; min-width:1364px; background:#156ab6; color:#FFF; text-align:center;  font-size:14px; line-height:25px; padding:5px 0px 5px 0px}
.foot_down a{ color:#FFF;}
.foot_down a:hover{ color:#4be0fb;}



.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #196c4a;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #017abf;
  border-color: #017abf;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}


